Description

Hi,

I'm running analyses using the above variable in Understanding Society (US). However, | am seeing discrepancies in the distribution
of employer size in US data as opposed to employer provided sources such as the Business Population Estimates (BEIS). It seems
that US data reports a higher proportion of individuals in the smaller companies (those with less than 50 employees). It could be that
individuals who work for branches of larger companies report the number of employees in those specific branches rather than the
company as a whole. | wonder if this is true based on previous experience of researchers using this variable? Is there any linked
datasets with US that | could access that would provide the employer provided number of employees in the company? Any pointers
would be much appreciated.

History

#1 - 07/31/2019 03:46 PM - Alita Nandi
- Status changed from New to In Progress
- % Done changed from 0 to 50

- Private changed from Yes to No

Hi Karen,

When you compared the "proportion of individuals in the smaller companies (those with less than 50 employees)" in Understanding Society with that
in the BEIS, did you use weighted estimates? If not, then please compare the weighted estimates with BEIS. Please let us know whether you find this
discpreancy when you compare the weighted estimate. If you still find such a discrepancy, then the reason you suggest is a plausible one.

| have not come across discussions around this issue, but you could post this query to the UKHLS Researcher community. if you want to join that
mailing list send email to UKHLS-REQUEST@JISCMAIL.AC.UK

Our recommended abbrevation for the study when used in academic settings is UKHLS. This will help you and other researchers to search for
publications based on the study.

Best wishes,
Alita

#2 - 08/14/2019 11:38 AM - Alita Nandi

- Assignee changed from Alita Nandi to Karen Arulsamy

#3 - 08/14/2020 05:30 PM - Alita Nandi

- Status changed from In Progress to Feedback

#4 - 08/15/2022 02:56 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Karen Arulsamy)

- % Done changed from 50 to 100
